html {
        font-size: 16px
        }
iframe.lazyloaded {
        width: 100%;
        height: 400px
        }
.bestcasino {
        width: 100%
        }
.bestcasino__header {
        background: black !important;
        color: white;
        height: 50px
        }
.bestcasino__header__item {
        padding: 9px 25px;
        color: #fff;
        border-right: 0.1rem solid #39394f;
        font-weight: 600;
        background: #000;
        flex-grow: unset;
        text-align: left
        }
.w-rank {
        width: 5.6rem
        }
.w-logo {
        width: 15rem
        }
.bestcasino__row__rank {
        height: 2.4rem;
        text-align: center;
        border-radius: 0.4rem;
        color: #17182f;
        position: absolute;
        left: 1.6rem;
        top: 1.6rem;
        font-size: 1.8rem;
        font-weight: 700
        }
@media (min-width: 1200px) {
        .container {
                width: 1370px
                }
        .content-area {
                width: 980px;
                padding-left: 40px
                }
        .post-box {
                margin-bottom: 60px;
                max-width: none
                }
        }
.casino_name {
        color: black;
        font-size: 16px;
        text-align: center
        }
.bestcasino__header {
        font-size: 14px;
        font-weight: 700
        }
.mob-hamburger {
        display: none
        }
.bestcasino__body .logo {
        text-align: center
        }
.bestcasino__body .logo img {
        border-radius: 50px
        }
.pos {
        text-align: center;
        background: white;
        width: 25px;
        border-radius: 6px
        }
.winrate {
        background: white;
        border-radius: 7px;
        font-size: 12px;
        padding: 17px;
        border: 0.1rem solid #c4c4c4;
        text-align: center;
        margin-bottom: 10px
        }
.rating {
        background: #fff1dc;
        border-radius: 7px;
        font-size: 12px;
        padding: 5px;
        border: 0.1rem solid #fcca00;
        text-align: center;
        margin-bottom: 10px
        }
.hot {
        background: white;
        border-radius: 7px;
        font-size: 12px;
        padding: 5px;
        border: 0.1rem solid #c4c4c4;
        text-align: center;
        width: 70px;
        display: flex;
        justify-content: space-around;
        align-items: center
        }
.hot_img {
        width: 20px;
        height: 20px
        }
.badge {
        display: flex;
        flex-direction: column;
        align-items: center
        }
.bonus_inner {
        border: 0.1rem solid #59be28;
        border-radius: 15px;
        background: #f0ffe9;
        text-align: center;
        width: 100%;
        margin: 0 auto
        }
.bonus_inner span {
        color: #59be28;
        font-size: 12px;
        line-height: 2.4rem;
        text-transform: uppercase
        }
.bonus_desc a {
        color: black;
        font-size: 20px;
        font-weight: 500
        }
.visit {
        background-color: #59be28;
        color: #fff;
        padding: 6px 17px;
        border-radius: 6px;
        margin-top: 12px;
        color: white;
        display: block;
        text-align: center
        }
.visit:hover {
        background-color: #59be28;
        color: #fff;
        padding: 6px 17px;
        border-radius: 6px;
        color: white;
        display: block;
        text-align: center
        }
.download {
        display: flex;
        align-items: center
        }
.download img {
        width: 30px;
        margin-right: 3px
        }
.cta_download {
        background: #0d57b3 !important
        }
.reviews {
        display: block;
        display: block;
        color: black;
        font-size: 15px;
        text-align: center;
        margin-top: 12px
        }
.cta {
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        text-align: center
        }
.bestcasino__row th {
        padding-top: 10px;
        padding-bottom: 10px
        }
.bestcasino__body tr:nth-child(even) th {
        background: #f6f6fb
        }
.bestcasino__body tr:nth-child(odd) th {
        background: #eaebf5
        }
.loadmore {
        display: block
        }
.loadmore a {
        text-align: center;
        background: #838383;
        padding: 5px 19px;
        color: white;
        margin: 0 auto;
        margin-bottom: 14px;
        display: block;
        width: 250px
        }
.module-anchor {
        position: sticky;
        top: 7.24rem;
        margin: 2.4rem 0;
        z-index: 2
        }
.casino_top {
        margin-bottom: 25px
        }
.casino_logo img {
        max-width: min-content;
        width: 150px;
        height: 150px;
        float: left;
        margin-right: 25px
        }
.casino_float_bonus {
        display: flex;
        background: #f2f2f2;
        justify-content: space-between;
        padding: 18px 20px;
        align-items: center
        }
.casino_float_title {
        font-size: 20px;
        font-weight: 700
        }
.casino_float_bonus a {
        background: #59be28;
        color: white;
        padding: 5px 20px;
        font-weight: bold;
        display: flex;
        font-size: 18px;
        height: 46px;
        letter-spacing: 1px;
        border-radius: 3px;
        margin-right: 5px;
        align-items: center
        }
.sticky {
        position: fixed;
        top: 0;
        z-index: 101
        }
.big_bonus {
        width: 100%;
        display: flex;
        flex-direction: column;
        margin: 30px 0;
        background: url(bonus-box.png);
        border: 0.1rem solid rgba(0, 0, 0, 0.15);
        box-shadow: 0 0 2.5rem rgba(0, 0, 0, 0.1)
        }
.big_bonus_line1 {
        font-size: 20px;
        text-align: center;
        font-weight: 900
        }
.big_bonus_line2 {
        color: #df0e14;
        font-size: 26px;
        font-weight: 200;
        margin-top: 15px;
        text-align: center
        }
.big_bonus_line3 {
        color: #666;
        text-align: center;
        font-size: 20px
        }
.big_bonus_get_bonus {
        display: block;
        background: #c70c12;
        color: white;
        text-align: center;
        padding: 15px 16px;
        margin-top: 19px;
        margin-bottom: 28px;
        margin-left: 30px;
        margin-right: 30px;
        font-weight: 900;
        font-size: 17px
        }
.site-main #ez-toc-container {
        display: none;
        visibility: hidden
        }
.ez-toc-title-container {
        background: #3f3f3f;
        color: white;
        padding: 10px 6px;
        border-radius: 5px 5px 1px 1px;
        text-align: center;
        font-size: 14px
        }
p.ez-toc-title {
        margin: unset
        }
#ez-toc-container nav {
        border: 0.1rem solid #ededed
        }
#ez-toc-container nav ul {
        list-style: none;
        padding: 0 !important;
        margin: 0 !important
        }
#ez-toc-container nav ul li:not(:last-child) {
        border-bottom: 0.1rem solid #ededed
        }
#ez-toc-container nav ul li {
        padding: 8px 15px
        }
#ez-toc-container nav ul li a {
        color: #4d4d4d;
        font-size: 15px
        }
.site-main .ez-toc-widget-container {
        display: none;
        visibility: hidden
        }
.ez-toc-title-container {
        background: #3f3f3f;
        color: white;
        padding: 10px 6px;
        border-radius: 5px 5px 1px 1px;
        text-align: center;
        font-size: 14px
        }
p.ez-toc-title {
        margin: unset
        }
.ez-toc-widget-container nav {
        border: 0.1rem solid #ededed
        }
.ez-toc-widget-container nav ul {
        list-style: none;
        padding: 0 !important;
        margin: 0 !important
        }
.ez-toc-widget-container nav ul li:not(:last-child) {
        border-bottom: 0.1rem solid #ededed
        }
.ez-toc-widget-container nav ul li {
        padding: 8px 15px
        }
.ez-toc-widget-container nav ul li a {
        color: #4d4d4d;
        font-size: 15px
        }
.ez-toc-widget-container .widget-header {
        margin: 0;
        padding: 0
        }
.ez-toc-widget-container .ez-toc-title-container {
        display: block
        }
body .wp-block-yoast-faq-block .schema-faq-section {
        border: 2px solid #335548;
        margin-bottom: 15px;
        border-radius: 8px;
        box-shadow: rgba(99, 99, 99, 0.2) 0 2px 8px 0
        }
body .schema-faq-question {
        position: relative;
        display: block;
        cursor: pointer;
        padding: 20px 65px 20px 20px;
        font-weight: bold;
        font-size: 20px
        }
body .schema-faq-question:after {
        position: absolute;
        content: "+";
        right: 25px;
        top: 50%;
        transform: translatey(-50%);
        border: 2px solid #335548;
        line-height: 1;
        border-radius: 50%;
        font-size: 25px;
        width: 25px;
        height: 25px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #335548
        }
body .schema-faq-section.active .schema-faq-question:after {
        content: "-";
        align-items: normal;
        font-size: 30px;
        line-height: 17px
        }
body .schema-faq-question:hover {
        background: #eee;
        border-radius: 8px
        }
body .schema-faq-section.active .schema-faq-question {
        background: #eee;
        border-radius: 0;
        border-top-right-radius: 8px;
        border-top-left-radius: 8px
        }
body .schema-faq-answer {
        display: none;
        margin: 20px 0 20px;
        padding: 0 20px
        }
@media (max-width: 750px) {
        .bestcasino thead tr td:nth-child(4) {
                display: none
                }
        .bestcasino tbody tr th:nth-child(4) {
                display: none
                }
        }
.header__lang {
        position: absolute;
        right: 10px;
        top: 10px
        }
.lang {
        position: relative
        }
.lang__current {
        position: relative;
        cursor: pointer;
        z-index: 5
        }
.lang__current:after {
        content: "";
        position: absolute;
        top: 10px;
        right: 7px;
        border-bottom: 5px solid transparent;
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
        border-top: 5px solid #fff;
        height: 0;
        width: 0;
        transition: all 0.2s ease-out
        }
.lang:hover .lang__current:after {
        border-bottom: 5px solid #24bb9d;
        border-top: 5px solid transparent;
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
        top: 7px
        }
.lang__item {
        color: #fff;
        font-size: 16px;
        text-transform: uppercase;
        text-decoration: none;
        display: flex;
        align-items: center;
        width: 63px;
        height: 31px;
        padding: 3px 0 3px 8px
        }
.lang__list {
            margin: 0;
            overflow: hidden;
            z-index: 4;
            color: #fff;
            font-size: 16px;
            text-transform: uppercase;
            position: absolute;
            left: 0;
            right: 0;
            top: 0;
            padding: 26px 0 0;
            height: 26px;
            color: #fff;
            font-size: 16px;
            text-transform: uppercase
            }
.lang:hover .lang__list {
            height: 210px;
            overflow-y: scroll
            }
.lang__list li + li {
            border-top: 1px solid #0f0f0f
            }
.lang__list .lang__item {
            height: 36px
            }
.lang__list::-webkit-scrollbar {
            width: 4px;
            height: 4px;
            margin-right: 3px
            }
.lang__list::-webkit-scrollbar-button {
            background-color: #6b6e70;
            display: none
            }
.lang__list::-webkit-scrollbar-track-piece {
            background-color: #2c3134
            }
.lang__list::-webkit-scrollbar-thumb {
            height: 16px;
            background-color: #6b6e70
            }
.lang__current {
            background: #3f3f3f
            }
@media (max-width: 700px) {
            .casino_float_bonus {
                        flex-direction: column
                        }
            .casino_float_bonus a {
                        margin-bottom: 5px
                        }
            }
.cta_mobile {
            display: flex;
            align-items: center;
            justify-content: center
            }
.cta_mobile img {
            width: 25px
            }
@media (max-width: 700px) {
            .cta_mobile a {
                        padding: 3px 4px
                        }
            }
@media (max-width: 413px) {
            .bestcasino thead tr td:first-child {
                        display: none
                        }
            .entry-content table th {
                        padding: 0
                        }
            .bestcasino__row th:first-child {
                        display: none
                        }
            }
/*  Новые правки  */
#page {
            background: linear-gradient(180deg, rgba(37, 48, 109, 0.38) 60.4%, #25306D 100%), url(images/body_bg.jpg);
            background-repeat: no-repeat;
            background-color: #25306D
            }
.site-header {
            background: linear-gradient(270deg, rgba(115, 47, 100, 0.8) -1.23%, rgba(0, 0, 0, 0) 2.62%), url("/wp-content/themes/root/images/header_bg.jpg")
            }
.main-navigation {
            background-color: #BF2449;
            border-radius: 0 0 10px 10px
            }
.current-menu-item {
            border-top: 2px solid #D3D0FF
            }
.bestcasino__header {
            background: white !important;
            color: #292f50
            }
.bestcasino td, .bestcasino th, .bestcasino {
            border: none !important
            }
.bestcasino__body tr:nth-child(odd) th {
            background: #F9F9FF
            }
.bestcasino__body tr:nth-child(even) th {
            background: #F4F4FF
            }
.bestcasino {
            border-collapse: separate !important;
            border-spacing: 0 4px !important
            }
.pos {
            text-align: center;
            background: white;
            width: 25px;
            height: 35px;
            border: 1px solid #70BE63;
            border-radius: 6px;
            display: flex;
            justify-content: center;
            align-items: center
            }
.casino_name {
            color: #810724
            }
.bestcasino__body tr:nth-child(odd) .badge > div {
            background-color: #F1F1FF;
            border: none;
            width: 100%;
            height: 40px;
            border-radius: 10px;
            margin-bottom: 6px
            }
.bestcasino__body tr:nth-child(even) .badge > div {
            background-color: #F9F9FF;
            border: none;
            width: 100%;
            height: 40px;
            border-radius: 10px;
            margin-bottom: 6px
            }
.winrate, .rating, .hot {
            padding: 0;
            margin-bottom: 0;
            display: flex;
            align-items: center;
            justify-content: center;
            font-size: 16px;
            font-weight: 500
            }
.bestcasino__body tr:nth-child(odd) .bonus_inner {
            background: #F9F9FF
            }
.bestcasino__body tr:nth-child(even) .bonus_inner {
            background: #F4F4FF
            }
.bonus_inner {
            height: 130px;
            display: flex;
            margin: 0 auto;
            align-items: center;
            flex-direction: column;
            justify-content: center;
            border: 2px solid #CEE2FF
            }
.bonus_inner span {
            color: #6B6B6B;
            font-size: 16px
            }
.bonus_desc a {
            font-size: 22px;
            color: #62A2EE
            }
.visit {
            background-color: #71D061
            }
.reviews {
            display: block;
            color: #356BF5;
            text-decoration: underline;
            font-size: 16px;
            font-weight: 500
            }
.cta_mobile {
            justify-content: inherit
            }
@media (max-width: 300px) {
            .badge {
                        display: none
                        }
            .bestcasino thead tr td:nth-child(3) {
                        display: none !important
                        }
            }
@media (max-width: 320px) AND (min-width: 301px) {
            .entry-content table td {
                        padding: 6px 2px;
                        font-size: 12px
                        }
            }
@media (max-width: 1200px) AND (min-width: 1000px) {
            .casino_float_bonus a {
                        padding: 5px 10px
                        }
            }